<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css" />
    <!-- Importamos la fuente usando el link -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <title>CSS Intro - Apple Page</title>
</head>
<body>

<nav>
        <img src="assets/apple.svg" alt="Logo Apple">
        <span>Mac</span>
        <span>iPad</span>
        <span>iPhone</span>
        <span>Watch</span>
        <span>TV</span>
        <span>Music</span>
        <span>Soporte</span>
        <img src="assets/shopping.svg" height="44" width="16" alt="Shopping Icon">
</nav>
<div class="contenedor">
<div class="banner-financing">
    <p>Disfruta de financiación al 0% en 24 meses. Compra online con envío rápido y gratuito</p>
    <p style="color:#EAC2AD">Nuevo</p>
    <h1>MacBook Air</h1>
    <h3>Ultraligero. Supersónico.</h3>
    <p>Desde 1.199 €</p>
        <button>Comprar</button>
       <p><a>Mas información ></a></p>

    <img src="assets/macbook-horizontal.jpg" alt="macbook foto">
    <div class="boxes">
    <div class="box mr">
        <div>
            <h2>Accesorios</h2>
            <h1>Encuentra aliados para tu MacBook Pro.</h1>
            <button class="boton-ver">Ver</button>
        </div>
        <div class="img-box-content">
            <img src="assets/apple-tools.jpg"  alt="macbook foto">
        </div>
    </div>
    <div class="box ml">
        <div>
            <h2>Apple Trade In</h2>
            <h1>Convierte el Mac que tienes en el que quieres.</h1>
            <p>Cambia tu ordenador válido por un descuento o recíclalo gratis. Es bueno para ti y para el planeta.</p>
            <a href="#">Calcula el valor de tu Mac ></a>
        </div>
        <div class="img-box-content">
            <img src="assets/laptop-cover.jpg" width="400" alt="macbook foto">
        </div>
    </div>
    </div>
</div>
</div>

<section>
    <img src="assets/box.png" alt="box">
    <p style="font-weight: bold;">Entrega gratuita</p>
    <p>Y devolución gratuita.</p>
    <p>Consulta la fecha de entrega al pagar.</p>
    <a>Mas información ></a>
</section>

<footer>
    <div class="contenedor">
        <span>Copyright &copy; 2020 Apple Inc. Todos los derechos reservados</span>
            <ul>
                <li>Política de privacidad</li>
                <li>Uso de cookies</li>
                <li>Condiciones de uso</li>
                <li>Ventas y reembolsos</li>
                <li>Avisos legales</li>
                <li>Mapa del sitio</li>
            </ul>
    </div>
</footer>

</body>
</html>